Bug 19467

Summary: Требуется устанавливать по умолчанию ntfs-3g
Product: [Distributions] ALT Linux Школьный Сервер Reporter: Andrey Cherepanov <cas@altlinux.org>
Component: packagesAssignee: mex3 <mex3@altlinux.org>
Status: CLOSED WONTFIX QA Contact: Andrey Cherepanov <cas@altlinux.org>
Severity: normal    
Priority: P2    
Version: 4.1.0   
Hardware: all   
OS: Linux   
Bug Depends on: 19455    
Bug Blocks:    

Description From 2009-04-03 12:09:58
Требуется устанавливать по умолчанию пакет ntfs-3g
------- Comment #1 From 2010-01-28 23:48:27 -------
В p5 есть, а в 4.1 в рамках дистрибутива фиксить не актуально.